namespace ChillConnect
{
    public class AdcomingModel : BaseModel
    {
        protected override void OnInit()
        {
        }

        protected override void OnDispose()
        {
        }
    }
}